@media (min-width:992px) and (max-width:1199px) {
    .rest-app-rt .app-ftr-rt {
        padding: 0 0px;
    }
    .food-del-card h4 {
        color: #000;
        font-size: 18px;
    }
    .food-del-card p {
        margin-bottom: 0;
        line-height: 26px;
        font-size: 14px;
    }
    .custom-app-card h4 {
        font-size: 18px;
    }
    .custom-app-card {
        padding: 12px 14px;
    }
    .custom-icon {
        width: 50px;
        height: 50px;
        margin-right: 8px;
        text-align: center;
        line-height: 48px;
    }
    .rest-app-rt .app-ftr-dis h4 {
        font-size: 22px;
        color: #000;
    }
    .admmin-ftr-dis p {
        font-size: 14px;
    }
    .rest-app-rt .app-ftr-icn {
        width: 87px;
        height: 87px;
        line-height: 87px;
        min-width: 87px;
    }
    .web-portal-lft h1 {
        font-size: 30px;
    }
}

@media (min-width:768px) and (max-width:991px) {
    .partner-ctc {
        text-align: center;
    }
    .rest-app-img {
        text-align: center;
    }
    .app-develop-img {
        text-align: center;
        margin-bottom: 35px;
    }
    .food-lft-dis h1 {
        font-weight: 700;
        font-size: 2.2rem; 
    }
    .food-banner {
        padding-top: 100px !important;
    }
    .erp-banner-lft {
        margin-top: 0;
    }
    .erp-banner {
        height: auto;
    }
    .key-component .key-rt-img {
        text-align: center;
    }

}

@media (max-width:767px) {
    .rest-app-rt .app-ftr-rt {
        padding: 0 0px;
    }
    .erp-banner-lft {
        margin-top: 0;
    }
    .web-portal-card {
        min-height: auto;
        margin-bottom: 50px;
    }
    .partner-ctc h4 {
        font-size: 28px;
        line-height: 40px;
        text-align: center;
        margin-bottom:10px !important;
    }
    .web-portal-lft.hero-content-wrap {
        margin-right: 0 !important;
        text-align: center;
        margin-bottom: 30px;
    }
    .food-lft-dis h1 {
        font-weight: 700;
        font-size: 2.2rem;
    }
    .food-lft-dis {
        margin-bottom: 20px;
        margin-right: 0 !important;
    }
    .food-lft-dis.me-5{
        margin-right: 0 !important;

    }
    .app-develop-img {
        margin-bottom: 30px;
    }
    .partner-ctc {
        text-align: center;
    }
}